Subject: Re: Returned TV equipment
From: Michael Bishop <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 1 Mar 2017 14:17:54 -0500

Hi Mike
Thanks for the info on my returned TV equipment.

On Tue, Feb 28, 2017 at 4:05 PM, Michael B <[email-masked]> wrote:

> Hello Dad.
> I just wanted to follow up with you in regards to the returned TV
> equipment. According to the tracking, it was sent out on 1/12/2017 and on
> 1/15/2017 it was "picked up and processed by agent". The tracking for the
> package is USPS 9202 3946 5303 9021 4216 05. I just wanted to make sure you
> had that number in case there was any discrepancies with the equipment
> return.
> Thank you,
> Michael B
>
>